[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Launcher
Name[am]=አስነሽ
Name[ar]=برنامج
Name[ast]=Llanzador
Name[az]=Başladıcı
Name[be]=Запускальнік
Name[bg]=Обект
Name[bn_IN]=লঞ্চার
Name[ca]=Llançadora
Name[cs]=Spouštěč
Name[da]=Starter
Name[de]=Starter
Name[dz]=གསར་བཙུགས་འབད་མི།
Name[el]=Εκκινητής
Name[en_GB]=Launcher
Name[eo]=Lanĉilo
Name[es]=Lanzador
Name[es_MX]=Lanzador
Name[et]=Käiviti
Name[eu]=Abiarazlea
Name[fa]=پرتابگر
Name[fi]=Käynnistin
Name[fr]=Lanceur
Name[gl]=Iniciador
Name[gu]=લોન્ચર
Name[he]=משגר
Name[hi]=लाँचर
Name[hu]=Indító
Name[hy]=Պիտակ
Name[id]=Peluncur
Name[it]=Avviatore
Name[ja]=ランチャ
Name[kk]=Жіберуші
Name[ko]=실행기
Name[ku]=Destpêker
Name[lt]=Leistukas
Name[lv]=Palaidējs
Name[mk]=Пуштач
Name[mr]=लॉनचंर
Name[ms]=Pelancar
Name[nb]=Programstarter
Name[nl]=Snelkoppeling
Name[nn]=Oppstartar
Name[pa]=ਸ਼ੁਰੂਆਤੀ
Name[pl]=Aktywator
Name[pt]=Lançador
Name[pt_BR]=Lançador
Name[ro]=Lansator
Name[ru]=Запуск приложений 
Name[si]=පුරනය
Name[sk]=Spúšťač
Name[sq]=Nisës
Name[sv]=Programstartare
Name[ta]=தொடங்கர்
Name[tr]=Başlatıcı
Name[ug]=ئىجراچى
Name[uk]=Запуск програм
Name[ur]=لاؤنچر
Name[ur_PK]=لاؤنچر
Name[vi]=Trình gọi
Name[zh_CN]=启动器
Name[zh_TW]=啟動器
Comment=Program launcher with optional menu
Comment[am]=የምርጫ ምናሌ ያለው የፕሮግራም ማስነሻ
Comment[ar]=مطلق البرامج مع قائمة اختيارية
Comment[ast]=Llanzador de programa con menú opcional
Comment[be]=Запускальнік праграм з апцыянальным мэню
Comment[ca]=Llançadora de programa amb menu opcional
Comment[cs]=Spouštěč programů s volitelnou nabídkou
Comment[da]=Program afvikler med valgfri menu
Comment[de]=Programmstarter mit optionalem Menü
Comment[dz]=གདམ་ཁ་ཅན་གྱི་དཀར་ཆག་དང་བཅས་ལས་རིམ་གསར་བཙུགས་འབད་མི།
Comment[el]=Εκκινητής προγραμμάτων με προαιρετικό μενού
Comment[en_GB]=Program launcher with optional menu
Comment[eo]=Programa lanĉilo kun opcia menuo
Comment[es]=Lanzador de programa con menú opcional
Comment[et]=Programmikäiviti, võimalik koos menüüga
Comment[eu]=Programa abiarazlea aukerako menu batez
Comment[fi]=Sovelluskäynnistin, johon voi liittää valikon
Comment[fr]=Lanceur de programme avec menu facultatif
Comment[gl]=Iniciador de aplicativos con menú opcional
Comment[he]=משגר יישום עם אפשרות לתפריט
Comment[hu]=Programindító elhagyható menüvel
Comment[id]=Peluncur program dengan menu opsional
Comment[it]=Avviatore di programmi con menu opzionale
Comment[ja]=オプションでメニューが付くプログラムランチャです
Comment[kk]=Қосымша мәзірі бар бағдарлама жіберуші
Comment[ko]=선택 메뉴가 있는 실행기
Comment[ku]=Destpêkerê bernameyê tevî pêşeka vebijêrk
Comment[lv]=Programmu palaidējs ar iespējamu izvēlni
Comment[mk]=Пуштач за програма со незадолжително мени
Comment[nb]=Programstarter med valgfri undermeny
Comment[nl]=Programma-starter met optioneel menu
Comment[nn]=Programstartar med valfri meny
Comment[pa]=ਚੋਣਵੇਂ ਮੇਨੂ ਨਾਲ ਪ੍ਰੋਗਰਾਮ ਲਾਂਚਰ
Comment[pl]=Uruchamia programy z opcjonalnymi parametrami
Comment[pt]=Lançar programas com menu opcional
Comment[pt_BR]=Lançador de programas com menu opcional
Comment[ro]=Lansator de aplicații cu meniu opțional
Comment[ru]=Кнопка запуска приложения с дополнительным меню 
Comment[si]=විකල්ප මෙනුවක් සහිත යෙදුම් පුරනය
Comment[sk]=Programový spúšťač s nastaviteľnou ponukou
Comment[sq]=Nisës programi me menu opsionale
Comment[sv]=Programstartare med meny som tillval
Comment[ta]=வேண்டியதை தேர்வுசெய்யும் பட்டியலுடன் உள்ள நிரலியக்க கருவி
Comment[tr]=Uygulama çalıştırıcısı
Comment[uk]=Кнопка запуску програм з додатковим меню
Comment[ur]=پروگرام لاؤنچر بمع اختیاری مینیو
Comment[ur_PK]=پروگرام لاؤنچر بمع اختیاری مینیو
Comment[vi]=Trình chạy chương trình với trình đơn tùy chọn
Comment[zh_CN]=带有可选菜单的程序起动器
Comment[zh_TW]=程式啟動器，可附加選單
Icon=gnome-fs-executable
X-XFCE-Module=launcher
X-XFCE-Module-Path=/usr/lib/xfce4/panel-plugins

